pages:
  image: portown/alpine-pandoc
  before_script:
  - mkdir public/
  script:
  - pandoc --from markdown+fenced_code_blocks -t revealjs -s -o public/slides.html slides.md -V revealjs-url=https://unpkg.com/reveal.js@3.9.2/ -V theme=moon -V --slide-level=2
  artifacts:
    paths:
    - public
